{
  "app:title": "Centre de Lauegi Val d'Aran - Serveis de prediccion de lauegi dera Val d'Aran",
  "region:AT-07": "Tiròl",
  "region:AT-07-01": "Alps d'Allgäu",
  "region:AT-07-02": "Alps der èst de Lechtal - Alps d'Ammergau",
  "region:AT-07-03": "Montanhes de Mieming",
  "region:AT-07-04": "Montanhes de Karwendel",
  "region:AT-07-05": "Alps de Brandenberg",
  "region:AT-07-06": "Montanhes deth Wilder Kaiser - Alps de Waidring",
  "region:AT-07-07": "Alps der oèst de Lechtal",
  "region:AT-07-08": "Alps deth centre de Lechtal",
  "region:AT-07-09": "Montanhes deth Grieskogel",
  "region:AT-07-10": "Montanhes der oèst deth Verwall",
  "region:AT-07-11": "Montanhes der èst deth Verwall",
  "region:AT-07-12": "Silvereta",
  "region:AT-07-13": "Montanhes de Samnaun",
  "region:AT-07-14": "Nòrd der Oetz e Stubai Alps",
  "region:AT-07-15": "Alps der oèst de Tuxer",
  "region:AT-07-16": "Alps der èst de Tuxer",
  "region:AT-07-17": "Alps der oèst de Kitzbühel",
  "region:AT-07-18": "Alps der èst de Kitzbühel",
  "region:AT-07-19": "Sèrra de Glockturm",
  "region:AT-07-20": "Sèrra de Weißkugel",
  "region:AT-07-21": "Sèrra de Gurgler",
  "region:AT-07-22": "Alps deth centre de Stubai",
  "region:AT-07-23": "Alps deth nòrd de Zillertal",
  "region:AT-07-24": "Sèrra deth Venediger",
  "region:AT-07-25": "Montanhes der èst de Rieserferner",
  "region:AT-07-26": "Sèrra deth Glockner",
  "region:AT-07-27": "Alps der èst de Deferegger",
  "region:AT-07-28": "Montanhes de Schober",
  "region:AT-07-29": "Dolomites de Lienz",
  "region:IT-32-BZ": "Sud-Tiròl",
  "region:IT-32-BZ-01": "Alps de Val Müstair",
  "region:IT-32-BZ-02": "Langtaufers",
  "region:IT-32-BZ-03": "Sarrat de Senale",
  "region:IT-32-BZ-04": "Alps deth sud de Stubai",
  "region:IT-32-BZ-05": "Alps deth sud de Zillertal e Naut Tauern",
  "region:IT-32-BZ-06": "Saldurn-Sarrat de Mastaun",
  "region:IT-32-BZ-07": "Montanhes de Texel",
  "region:IT-32-BZ-08": "Sarntal Alps",
  "region:IT-32-BZ-09": "Montanhes der oèst de Pfunderer",
  "region:IT-32-BZ-10": "Montanhes der èst de Pfunderer",
  "region:IT-32-BZ-11": "Sarrat de Durreck",
  "region:IT-32-BZ-12": "Montanhes der oèst de Rieserferner",
  "region:IT-32-BZ-13": "Alps der oèst de Deferegger",
  "region:IT-32-BZ-14": "Sarrat der Ortles",
  "region:IT-32-BZ-15": "Val der Ulten",
  "region:IT-32-BZ-16": "Alps deth Nòrd de l’Èst",
  "region:IT-32-BZ-17": "Dolomites deth nòrd de Fiemme",
  "region:IT-32-BZ-18": "Dolomites de Gröden",
  "region:IT-32-BZ-19": "Dolomites de Prags",
  "region:IT-32-BZ-20": "Dolomites de Sexten",
  "region:IT-32-TN": "Trentin",
  "region:IT-32-TN-01": "Adamello - Presanella",
  "region:IT-32-TN-02": "Adamello sud",
  "region:IT-32-TN-03": "Bondone e Stivo",
  "region:IT-32-TN-04": "Nòrd de Brènta - Peller",
  "region:IT-32-TN-05": "Sud de Brènta",
  "region:IT-32-TN-06": "Folgaria - Lavarone",
  "region:IT-32-TN-07": "Nòrd de Lagorai",
  "region:IT-32-TN-08": "Sud de Lagorai",
  "region:IT-32-TN-09": "Latemar",
  "region:IT-32-TN-10": "Marzola - Valsugana",
  "region:IT-32-TN-11": "Paganella",
  "region:IT-32-TN-12": "Preaups",
  "region:IT-32-TN-13": "Primiero - Pale di S. Martino",
  "region:IT-32-TN-14": "Vallarsa",
  "region:IT-32-TN-15": "Val de Cembra",
  "region:IT-32-TN-16": "Val de Fassa",
  "region:IT-32-TN-17": "Alps der oèst de Nonsberg",
  "region:IT-32-TN-18": "Val de Ledro",
  "region:IT-32-TN-19": "Sole, Pejo e Rabbi",
  "region:IT-32-TN-20": "Magdalena",
  "region:IT-32-TN-21": "Pine - Val de Mocheni",
  "region:ES-CT-L": "Aran",
  "region:ES-CT-L-01": "Aran nòrd e centre",
  "region:ES-CT-L-02": "Limit sud d'Aran",
  "region:ES-CT-L-03": "Costat sud d'Aran",
  "menu:bulletin": "Bulletin",
  "menu:blog": "Blòg",
  "menu:weather": "Meteo",
  "menu:education": "Educacion",
  "menu:conditions": "Condicions",
  "menu:more": "Mès",
  "menu:more:archive": "Archiu",
  "menu:more:about": "Sus nosati",
  "menu:more:contact": "Contacte",
  "menu:more:imprint": "Imprimir",
  "menu:more:privacy": "Privadança",
  "menu:more:accessibility": "Accessibilitat",
  "menu:more:open-data": "Open Data",
  "menu:more:season-reports": "Informes sasoèrs",
  "menu:weather:map:": "Mapes deth temps",
  "menu:weather:measurements": "Donades meteorologiques",
  "menu:weather:archive": "Archiu d'estacion",
  "menu:weather:stations": "Estacions meteorologiques",
  "menu:lawis:incident": "Incidents",
  "menu:lawis:profile": "Perfils de nhèu",
  "menu:webcam": "Webcams",
  "menu:education:danger-scale": "Escala de perilh",
  "menu:education:avalanche-problems": "Problèmes de lauegi",
  "menu:education:workflow": "Flux de trabalh",
  "menu:education:matrix": "Matritz EAWS",
  "menu:education:snowpack-stability": "Estabilitat deth celh de nhèu",
  "menu:education:frequency": "Frecuéncia",
  "menu:education:avalanche-sizes": "Mides de lauegi",
  "menu:education:spatio-temporal-scale": "Escala Espacio-Temporau",
  "menu:education:danger-patterns": "Patrons de perilh",
  "menu:education:community": "Comunitat",
  "menu:glossary": "Glossari",
  "menu:education:handbook": "Manuau",
  "menu:education:virtual-reality-project": "Projècte de realitat virtuau",
  "danger-level:low": "fèble",
  "danger-level:moderate": "moderat",
  "danger-level:considerable": "mercat",
  "danger-level:high": "fòrt",
  "danger-level:very_high": "molt fòrt",
  "danger-level:no_snow": "Sense nhèu",
  "danger-level:no_rating": "Sense grad de perilh",
  "danger-level:missing": "Sense grad de perilh",
  "danger-patterns:dp1": "pp.1: capa fèbla persistenta e prigonda",
  "danger-patterns:dp2": "pp.2: esguitlament basau de nhèu",
  "danger-patterns:dp3": "pp.3: ploja",
  "danger-patterns:dp4": "pp.4: heired dempús de caud / caud dempús de heired",
  "danger-patterns:dp5": "pp.5: nheuades dempús d’un long periòde de heired",
  "danger-patterns:dp6": "pp.6: nhèu heireda, sense coesion e vent",
  "danger-patterns:dp7": "pp.7: zònes praubes de nhèu as environs rics en nhèu",
  "danger-patterns:dp8": "pp.8: geladiua de superfícia enterrada",
  "danger-patterns:dp9": "pp.9: nhèu granulada enterrada",
  "danger-patterns:dp10": "pp.10: scenari de primauera",
  "problem:new_snow": "Problema de nhèu recenta",
  "problem:wind_slab": "Problèma de plaques de vent",
  "problem:persistent_weak_layers": "Problema de cocha febla persistenta",
  "problem:wet_snow": "Problema de nhèu umida",
  "problem:gliding_snow": "Problema d'esguitlament basau",
  "problem:favourable_situation": "Situacion favorabla",
  "problem:cornices": "Cornises",
  "problem:no_distinct_problem": "Cap problèma de lauegi evident",
  "problem:new_snow:short": "Nhèu recenta",
  "problem:wind_slab:short": "Plaques de vent",
  "problem:persistent_weak_layers:short": "Coches febles persistentes",
  "problem:wet_snow:short": "Nhèu umida",
  "problem:gliding_snow:short": "Esguitlaments basaus",
  "problem:favourable_situation:short": "Situacion favorabla",
  "problem:cornices:short": "Cornises",
  "problem:no_distinct_problem:short": "Cap problèma de lauegi evident",
  "filter:all": "Toti",
  "filter:search": "Cercar",
  "jumpnav:content": "Anar tath contengut",
  "jumpnav:navigation": "Anar tara navegacion",
  "jumpnav:footer": "Anar tath pè de pagina",
  "header:languages:title": "Idiòmes",
  "header:logo:hover": "Inici",
  "header:language-switch:en:hover": "Anglés",
  "header:language-switch:de:hover": "Alemand",
  "header:language-switch:it:hover": "Italià",
  "header:language-switch:fr:hover": "Francés",
  "header:interreg:hover": "Interreg",
  "header:euregio:hover": "Euroregion",
  "header:conselharan:hover": "Conselh Generau d'Aran",
  "footer:conselharan:hover": "Conselh Generau d'Aran",
  "footer:patrociandores:title": "Patrocinadors",
  "footer:collab:title": "Colaboradors",
  "header:hamburger:hover": "Menu",
  "header:aran:hover": "Conselh Generau d'Aran",
  "footer:aran:hover": "Conselh Generau d'Aran",
  "main:share-this": "<strong>Compartir</strong> en hilats sociaus",
  "main:share-this": "<strong>Compartir</strong> enes hilats sociaus",
  "main:share-this:hover": "Compartir en {on}",
  "footer:subscribe": "Soscriuer-se",
  "footer:subscribe:hover": "Soscriuer-se ara prediccion de lauegi, hilats sociaus, blòg, apps",
  "footer:euregio:hover": "Region Europèa Tiròl - Sud Tiròl - Trentin",
  "footer:eaws:hover": "Servicis Europèus d'Alerta de Lauegi",
  "footer:top:hover": "Tornar tà naut",
  "footer:follow-us": "<strong>Seguir {region}</strong> en Hilats Sociaus",
  "footer:follow-us:hover": "Seguís-mos en {on}",
  "bulletin:title": "Prediccion de lauegi",
  "bulletin:header:forecast": "Prediccion de lauegi",
  "bulletin:header:info-no-data": "Actuauments non i a cap prediccion jornalièra de lauegi disponibles. Era informacion actuau e es anóncis se publiquen en nòste blòc.",
  "bulletin:header:info-loading-data-slow": "<a>En tot cargar era prediccion de lauegi. En cas de hilat lent, podetz considerar era nòsta version leugèra.</a>",
  "bulletin:header:published-at": "Publicat {date}, {time}",
  "bulletin:header:updated-at": "Actualizat {date}, {time}",
  "bulletin:header:loading": "En tot cargar",
  "bulletin:header:all_day": "All Day",
  "bulletin:header:earlier": "Earlier",
  "bulletin:header:later": "Later",
  "bulletin:header:dateflipper:back": "Endarrere",
  "bulletin:header:dateflipper:latest": "Mès recent",
  "bulletin:header:dateflipper:latest:hover": "Anar tara prediccion de lauegi",
  "bulletin:header:dateflipper:forward": "Endauant",
  "bulletin:header:dateflipper:showHideCalendar": "Mostrar / Amagar Calendari",
  "bulletin:header:archive": "Archiu",
  "bulletin:header:archive:hover": "Prediccions de lauegi passadi",
  "bulletin:map:locate:title": "Mòstre era mia ubicacion",
  "bulletin:map:locate:outside": "Era tua ubicacion ei dehòra des limits.",
  "bulletin:map:locate:metersUnit": "Mètres",
  "bulletin:map:locate:popup": "Ès laguens {distance} {unit} d'aguest punt",
  "bulletin:map:search": "Cercar",
  "bulletin:map:search:hover": "Escriu ua ubicacion",
  "bulletin:map:search:label": "Cerca ua ubicacion",
  "bulletin:map:zoom-in:hover": "Apropar",
  "bulletin:map:zoom-out:hover": "Aluenhar",
  "bulletin:map:info:details": "<span>Clicar tàs </span> detalhs",
  "bulletin:map:info:details:hover": "Veir era prediccion de lauegi complèta",
  "bulletin:map:blog:button:title": "Veir totes entrades deth blòc",
  "bulletin:legend:highlight-regions": "<strong>Senhalar es regions</strong> en particular <a>damb un problèma de lauegi</a>",
  "bulletin:legend:highlight:hover": "Senhalar es regions damb {problem}",
  "bulletin:legend:dehighlight:hover": "Enfosquir regions damb {problem}",
  "bulletin:legend:danger-levels": "<strong>Grads de perilh</strong>",
  "bulletin:linkbar:back-to-map": "Entà darrèr tath mapa",
  "bulletin:linkbar:pdf": "PDF",
  "bulletin:linkbar:pdf:hover": "Descargar prediccion de lauegi coma PDF",
  "bulletin:linkbar:subscribe": "Soscriuer-se",
  "bulletin:linkbar:subscribe:hover": "Soscriuer-se ara prediccion de lauegi, hilats sociaus, blòg, apps",
  "bulletin:report:headline": "Grad de perilh per <strong>{date} {daytime}</strong>",
  "bulletin:report:headline2": "Grad de perilh {number} – {text}",
  "bulletin:report:headline2:level0": "{text}",
  "bulletin:report:daytime:all_day": "All Day",
  "bulletin:report:daytime:earlier": "Earlier",
  "bulletin:report:daytime:later": "Later",
  "bulletin:report:dangerlevel": "Grad de perilh: {level}",
  "bulletin:report:dangerlevel-above": "Grad de perilh ath dessús {elev}m: {level}",
  "bulletin:report:dangerlevel-below": "Grad de perilh ath dejós {elev}m: {level}",
  "bulletin:report:dangerlevel-treeline-above": "Grad de perilh ath dessús deth limit deth bòsc: {level}",
  "bulletin:report:dangerlevel-treeline-below": "Grad de perilh ath dejós deth limit deth bòsc: {level}",
  "bulletin:report:selected-region:hover": "Veir era prediccion dera region seleccionada.<br />Hèr clic entà tornar ath mapa",
  "bulletin:report:tendency": "<strong>Tendencia: {tendency}</strong><br>en {date} {daytime}",
  "bulletin:report:tendency:none": "sense responsa",
  "bulletin:report:tendency:increasing": "Perilh de lauegi en tot aumentar",
  "bulletin:report:tendency:steady": "Perilh de lauegi constant",
  "bulletin:report:tendency:decreasing": "Perilh de lauegi en tot disminuir",
  "bulletin:report:tendency:hover": "Tendéncia demorada entath dia següent",
  "bulletin:report:exposition": "Orientacion a on predomine eth problèma de lauegi",
  "bulletin:report:problem:aspect:e": "E",
  "bulletin:report:problem:aspect:n": "N",
  "bulletin:report:problem:aspect:ne": "NE",
  "bulletin:report:problem:aspect:nw": "NW",
  "bulletin:report:problem:aspect:s": "S",
  "bulletin:report:problem:aspect:se": "SE",
  "bulletin:report:problem:aspect:sw": "SW",
  "bulletin:report:problem:aspect:w": "W",
  "bulletin:report:problem:elevation:above:m:hover": "Problèma de lauegi dessús {elevationLow}m",
  "bulletin:report:problem:elevation:below:m:hover": "Problèma de lauegi dejós {elevationHigh}m",
  "bulletin:report:problem:elevation:above:treeline:hover": "Problèma de lauegi ath dessús deth limit deth bòsc",
  "bulletin:report:problem:elevation:below:treeline:hover": "Problèma de lauegi ath dejós deth limit deth bòsc",
  "bulletin:report:problem:elevation:between:m-m:hover": "Problèma de lauegi entre {elevationLow}m e {elevationHigh}m",
  "bulletin:report:problem:elevation:between:treeline-m:hover": "Problèma de lauegi entre eth limit deth bòsc e {elevationHigh}m",
  "bulletin:report:problem:elevation:between:m-treeline:hover": "Problèma de lauegi entre {elevationLow}m e eth limit deth bòsc",
  "bulletin:report:problem:elevation:between:treeline-treeline:hover": "Problèma de lauegi entre eth limit deth bòsc e eth limit deth bòsc",
  "bulletin:report:problem:elevation:all:hover": "Problèma de lauegi en totes es orientacions",
  "bulletin:report:problem:elevation:between:treeline-m": "Limit deth bòsc-{elevationHigh}m",
  "bulletin:report:problem:elevation:between:m-treeline": "{elevationLow}m-Limit deth bòsc",
  "bulletin:report:problem:elevation:between:treeline-treeline": "Limit deth bòsc-Limit deth bòsc",
  "bulletin:report:problem:snowpack-stability": "Estabilitat deth celh de nhèu",
  "bulletin:report:problem:snowpack-stability:good": "Bona",
  "bulletin:report:problem:snowpack-stability:fair": "Regular",
  "bulletin:report:problem:snowpack-stability:poor": "Praube",
  "bulletin:report:problem:snowpack-stability:very_poor": "Molt praube",
  "bulletin:report:problem:frequency": "Frecuéncia",
  "bulletin:report:problem:frequency:none": "cap",
  "bulletin:report:problem:frequency:few": "pògui",
  "bulletin:report:problem:frequency:some": "quauqui",
  "bulletin:report:problem:frequency:many": "molti",
  "bulletin:report:problem:avalanche-size": "Mida de lauet",
  "bulletin:report:problem:avalanche-size:1": "petit",
  "bulletin:report:problem:avalanche-size:2": "mejan",
  "bulletin:report:problem:avalanche-size:3": "gran",
  "bulletin:report:problem:avalanche-size:4": "molt gran",
  "bulletin:report:problem:avalanche-size:5": "extremadament gran",
  "bulletin:report:snowpack-structure:headline": "Celh de nhèu",
  "bulletin:report:tendency:headline": "Tendéncia",
  "bulletin:report:danger-patterns": "Patrons de perilh",
  "bulletin:report:author": "Autor",
  "bulletin:report:audio:feedback": "Enviar comentaris",
  "bulletin:treeline": "Limit deth bòsc",
  "bulletin:howto": "<strong>Hèr clic en mapa</strong> entà informacion detalhada sus eth perilh de lauegi as diferentes regions de prediccion.",
  "bulletin:feedback": "Enquèsta",
  "bulletin:feedback:hover": "Enquèsta en linha sus era naua Euroregion lauegi.report",
  "archive:filter:year": "An",
  "archive:filter:month": "Mes",
  "archive:filter:day": "Dia",
  "archive:filter:language": "Lengua",
  "archive:table-header:date": "Data",
  "archive:table-header:download": "Descargar prediccion de lauegi",
  "archive:table-header:map": "Mapa",
  "archive:map:alt": "Mapa de grad de perilh {date}",
  "archive:show-forecast:hover": "Mostrar era prediccion de lauegi archiuada complèta",
  "archive:former-archives:headline": "Archius ancians",
  "archive:former-archives:tyrol": "Tiròl",
  "archive:former-archives:south-tyrol": "Sud-Tiròl",
  "archive:former-archives:trentino": "Trentin",
  "archive:former-archives:aran": "Aran",
  "weather:subpages:subtitle": "Meteo",
  "weathermap:title": "Mapes deth temps",
  "weathermap:headline": "Mapes deth temps",
  "weathermap:map:feature-info:more": "Informacion des estacions",
  "weathermap:domain:title:temp": "Temperatura",
  "weathermap:domain:title:snow-height": "Nautada dera nhèu",
  "weathermap:domain:title:diff-snow": "Dif. celh de nhèu",
  "weathermap:domain:title:new-snow": "Nhèu recenta",
  "weathermap:domain:title:snow-line": "Limit de nhèu",
  "weathermap:domain:title:wind": "Vent",
  "weathermap:domain:title:gust": "Bohada de vent",
  "weathermap:domain:timespan:description:1": "cada ora",
  "weathermap:domain:timespan:description": "intervau de temps: {range} ores",
  "weathermap:cockpit:flipper:previous": "Anterior",
  "weathermap:cockpit:flipper:next": "Següent",
  "weathermap:cockpit:maps-creation-date:title": "Darrèra actualizacion",
  "weathermap:cockpit:maps-creation-date:prefix": "Creat",
  "weathermap:cockpit:maps-update-date:title": "Actualizacion (estimada)",
  "weathermap:cockpit:maps-update-date:prefix": "Actualizacion",
  "weathermap:cockpit:play": "Play",
  "weathermap:cockpit:stop": "Stop",
  "weathermap:cockpit:select-parameter": "Seleccionar paramètre",
  "weathermap:cockpit:unit:title": "Unitat",
  "weathermap:cockpit:zamg:hover": "GeoSphere Austria",
  "weathermap:attribution": "Mostra la capa de dades amb CTRL+Clic",
  "weathermap:showPins": "Show Pins",
  "weathermap:hidePins": "Hide Pins",
  "weatherstation-diagrams:back": "Endarrere",
  "weatherstation-diagrams:forward": "Endauant",
  "weatherstation-diagrams:latest": "Mès recent",
  "weatherstation-diagrams:nextstation": "Estacion següenta",
  "weatherstation-diagrams:priorstation": "Estacion anteriora",
  "blog:title": "Blòg",
  "blog:subtitle": "Blòg",
  "blog:headline": "Publicacions en blòg",
  "blog:filter:avalanche-problem": "Problèma de lauegi",
  "blog:filter:year": "An",
  "blog:filter:month": "Mes",
  "blog:filter:province": "Provincia",
  "blog:filter:province:nothing-selected": "Seleccionar",
  "blog:filter:language": "Lengua",
  "blog:search": "Cercar publicacions",
  "blog:page-flipper:page": "Pagina",
  "blog:page-flipper:no-posts": "Non s'a trobat contengut, escuelhetz diferenti filtres.",
  "blog:overview:info-no-data": "Actuauments non i a publicacions en blòg disponibles. Pòs utilizar es nòstes versions autonòmes: <a>aciu</a>",
  "blog:overview:info-loading-data-slow": "En tot cargar publicacions deth blòg. En cas d'hilat lent, pòs considerar era utilizacion des nòstes versions autonòmes: <a>here</a>",
  "blog:all-blog-posts": "Totes es entrades de Blòg",
  "profiles:all-profiles-posts": "Toti es perfils",
  "region:table:header:region": "Region",
  "region:table:header:code": "Còdi",
  "measurements:title": "Donades meteorologiques",
  "measurements:headline": "Donades meteorologiques",
  "measurements:search": "Cercar per estacion",
  "measurements:filter:province": "País / Provincia",
  "measurements:filter:hide": "Amagar",
  "measurements:filter:hide:reset": "Restablir filtres",
  "measurements:filter:hide:snow": "Nautada dera nhèu",
  "measurements:filter:hide:temp": "Temperatura",
  "measurements:filter:hide:wind": "Vent",
  "measurements:filter:hide:active:hover": "Amagar",
  "measurements:filter:hide:inactive:hover": "Mostrar",
  "measurements:table:sort-asc": "Ordene ascendent",
  "measurements:table:sort-desc": "Ordene descendent",
  "measurements:table:sort-toggle": "Invertís er orde",
  "measurements:table:header:name": "Estacion",
  "measurements:table:header:microRegion": "Region",
  "measurements:table:header:elev": "Nautada",
  "measurements:table:header:snow": "Nautada dera nhèu",
  "measurements:table:header:snow24": "24or Dif Celh Nhèu",
  "measurements:table:header:snow48": "48or Dif Celh Nhèu",
  "measurements:table:header:snow72": "72or Dif Celh Nhèu",
  "measurements:table:header:precipitation6": "Precipitacion en 6or",
  "measurements:table:header:precipitation24": "Precipitacion en 24or",
  "measurements:table:header:precipitation48": "Precipitacion en 48or",
  "measurements:table:header:precipitation72": "Precipitacion en 72or",
  "measurements:table:header:temp": "Temperatura",
  "measurements:table:header:temp_max": "Temperatura maximala",
  "measurements:table:header:temp_min": "Temperatura minima",
  "measurements:table:header:wdir": "Direccion vent",
  "measurements:table:header:wspd": "Velocitat vent",
  "measurements:table:header:wgus": "Bohades de vent",
  "measurements:table:header:rhum": "Umiditat relativa",
  "measurements-archive:title": "Archiu d'estacion",
  "measurements-archive:headline": "Archiu d'estacion",
  "measurements-archive:search": "Cercar per estacion",
  "measurements-archive:filter:province": "País / Provincia",
  "measurements-archive:filter:year": "An",
  "measurements-archive:filter:hide": "Amagar",
  "measurements-archive:filter:hide:reset": "Restablir filtres",
  "measurements-archive:filter:hide:snow": "Nautada dera nhèu",
  "measurements-archive:filter:hide:temp": "Temperatura",
  "measurements-archive:filter:hide:wind": "Vent",
  "measurements-archive:filter:hide:radiation": "Radiacion",
  "measurements-archive:filter:hide:active:hover": "Amagar",
  "measurements-archive:filter:hide:inactive:hover": "Mostrar",
  "measurements-archive:license": "Es donades d'archiu des estacions meteorologiques se proporcionen gratuïtaments jos era licéncia <a>Creative Commons — Reconeishença 4.0 Internacionau — CC BY 4.0</a>. Has de proporcionar crèdit adequat, proporcionar un ligam ara licéncia e indicar se s'an hèt cambiaments.",
  "measurements-archive:table:sort-asc": "Ordene ascendent",
  "measurements-archive:table:sort-desc": "Ordene descendent",
  "measurements-archive:table:sort-toggle": "Invertís er orde",
  "measurements-archive:table:header:name": "Estacion",
  "measurements-archive:table:header:microRegion": "Region",
  "measurements-archive:table:header:observationStart": "Inici d'observació",
  "measurements-archive:table:header:snow": "Nautada dera nhèu",
  "measurements-archive:table:header:temp": "Temperatura",
  "measurements-archive:table:header:temp_srf": "Temperatura de superfície",
  "measurements-archive:table:header:dewp": "Temperatura deth punt de rosada",
  "measurements-archive:table:header:wdir": "Direccion vent",
  "measurements-archive:table:header:wspd": "Velocitat vent",
  "measurements-archive:table:header:wgus": "Bohada de vent",
  "measurements-archive:table:header:rhum": "Umiditat relativa",
  "measurements-archive:table:header:gr_a": "Radiacion globau emetuda",
  "measurements-archive:table:header:gr_b": "Radiación globau incident",
  "measurements-archive:table:button:title": "CSV",
  "measurements-archive:table:button:tooltip": "Descarregar {parameter} dera estacion {station} entara sason {season} coma CSV",
  "dialog:download-pdf:heading": "Descargar eth bulletin",
  "dialog:download-pdf:subheading": "PDF",
  "dialog:download-pdf:description": "Escuelh era tua region d'interès e obtén eth PDF en color o nere e blanc.",
  "dialog:download-pdf:in": "en",
  "dialog:download-pdf:or": "o",
  "dialog:download-pdf:mode:bw": "nere e blanc",
  "dialog:download-pdf:mode:color": "de color",
  "dialog:follow:header": "Seguís-mos",
  "dialog:subscribe:header": "Subscripcions",
  "dialog:subscribe:subheader": "Sigues ath dia",
  "dialog:subscribe:description": "T’informaram quan publicam bulletins de lauegi e entrades de blòg.",
  "dialog:subscribe:select-subscription": "Seleccionar <span>que li vòs ada eth soscríuer’t</span>",
  "dialog:subscribe:email": "Corrèu electronic",
  "dialog:subscribe:app": "Apps",
  "dialog:subscribe-app:subheader": "Apps",
  "dialog:subscribe-app:or": "o",
  "dialog:subscribe-app:android:hover": "Google Play",
  "dialog:subscribe-app:android:button": "Google Play",
  "dialog:subscribe-app:ios:hover": "App Store",
  "dialog:subscribe-app:ios:button": "App Store",
  "dialog:subscribe-app:lawine-tirol:title": "Lawine Tirol App",
  "dialog:subscribe-app:snowsafe:title": "Snow Safe App",
  "dialog:subscribe-app:snowhow:title": "snowhow App",
  "dialog:subscribe-app:snowhow:text": "Era snowhow App",
  "dialog:subscribe-app:guidaran:title": "GuidAran",
  "dialog:subscribe-app:guidaran:text": "Era Val d'Aran ena tua man",
  "dialog:subscribe-email:header": "Subscripcions",
  "dialog:subscribe-email:subheader": "Prediccion de lauegi",
  "dialog:subscribe-email:region": "<strong>Seleccionar</strong> País / Provincia d'interès",
  "dialog:subscribe-email:region-all:button": "Tota era Euregio",
  "dialog:subscribe-email:email": "adreça de corrèu electronic",
  "dialog:subscribe-email:region-all:button": "Tota era Euroregion",
  "dialog:subscribe-email:region:or": "o",
  "dialog:subscribe-email:region-select:button": "País / Provincia",
  "dialog:subscribe-email:email": "Adreça de corrèu electronic",
  "dialog:subscribe-email:language": "Lengua preferida",
  "dialog:subscribe-email:subscribe:button": "Soscriuer-se",
  "dialog:subscribe-email:subscribe:agree-before-link": "È liejut er ",
  "dialog:subscribe-email:subscribe:agree-after-link": " sancer e informat des conseqüéncies legaus.",
  "dialog:subscribe-email:subscribe:agree-link": "avis legau",
  "dialog:subscribe-email:status:loading": "<strong>Demore se te platz:</strong> subscripcion en cors …",
  "dialog:subscribe-email:status:subscribed": "<strong>Oh:</strong> Ja ès soscrit damb aguesta adreça de corrèu electronic",
  "dialog:subscribe-email:status:submitted": "<strong>Se te platz verifica eth tòn corrèu electronic </strong> entà confirmar era tua subscripcion",
  "dialog:subscribe-email:status:ok": "<strong>Subscripcion confirmada:</strong> Ara ès soscrit",
  "dialog:subscribe-email:error": "Error",
  "dialog:subscribe:telegram": "Telegram",
  "dialog:subscribe-telegram:subheader": "Prediccion de lauegi",
  "dialog:subscribe-telegram:region": "<strong>Seleccionar</strong> País / Provincia d'interès",
  "dialog:subscribe-telegram:language": "Lengua preferida",
  "dialog:subscribe-telegram:subscribe:button": "Soscriuer-se",
  "dialog:subscribe-telegram:error": "Error",
  "dialog:subscribe:web-push": "Web Push",
  "dialog:subscribe-web-push:enable": "Activar Web Push",
  "dialog:subscribe-web-push:disable": "Desactivar Web Push",
  "dialog:subscribe-web-push:error": "Error",
  "dialog:subscribe-web-push:error:no-permission": "Non s'a concedit eth permís de notificacion.",
  "dialog:subscribe-web-push:error:no-subscription": "No t'as pogut soscríuer.",
  "dialog:subscribe-blog:subheader": "Blòg",
  "dialog:subscribe-blog:or": "o",
  "dialog:subscribe-blog:atom": "Atom 1.0",
  "dialog:subscribe-blog:rss": "RSS 2.0",
  "dialog:cookie-consent:header": "Aguest lòc web utilize Galetes",
  "dialog:cookie-consent:text": "Utilizam galetes entà personalizar contengut e anóncies, integrar es hilats sociaus e analisar er accès ath lòc web. Tanben compartim informacion sus eth tòn usatge deth lòc web - de forma anonima - damb es nòsti sòcis que poguen fusionar-lo damb auta informacion que s'age pogut arrecuélher en relacion damb eth tòn usatge des sòns servicis. Açò permet era comunicacion e era publicitat adaptada as tòns interèssi personaus. Tanben volem cridar era atencion sus era nòsta informacion d'emparament de donades entàs usatgèrs enregistradi en linha e era nòsta politica de galetes.",
  "dialog:cookie-consent:button": "d'acòrd",
  "dialog:cookie-consent:button:hover": "d'acòrd",
  "dialog:feedback:header": "Enquèsta en linha sus era naua Euroregion lauegi.report",
  "dialog:feedback:header": "Enquèsta en linha sus era naua Euregio Lauegi.report",
  "dialog:feedback:text": "Volem <strong>era tua opinion</strong> sus era naua prediccion de lauegi transfronterera.<br /><strong>Ajuda-mos</strong> a mielhorar es nòsti productes <strong>guanhe</strong> un prèmi atractiu! Era enquèsta dura apuprètz <strong>10 menutes</strong>.<br />Fòrça gràcies!",
  "dialog:feedback:button": "Non, gràcies!",
  "dialog:weather-station-diagram:header": "Estacion meteorologica",
  "dialog:weather-station-diagram:timerange:day": "Dia",
  "dialog:weather-station-diagram:timerange:threedays": "Tres dies",
  "dialog:weather-station-diagram:timerange:week": "Setmana",
  "dialog:weather-station-diagram:timerange:month": "Mes",
  "dialog:weather-station-diagram:timerange:winter": "Iuèrn",
  "dialog:weather-station-diagram:operator:caption": "Aguesta estacion meteorologica ei operada per {operator}.",
  "dialog:weather-station-diagram:yearFlipper:latest": "Mès recent",
  "more:subpages:subtitle": "Mès",
  "more:title": "Contacte e Servicis",
  "more:headline": "Contacte e Servicis",
  "more:archive:image:title": "Archiu",
  "more:archive:image:alt": "Archiu",
  "more:archive:headline": "Archiu",
  "more:archive:text": "Interessat en bulletin de lauegi de dies passadi?",
  "more:about:image:title": "Sus nosati",
  "more:about:image:alt": "Sus nosati",
  "more:about:headline": "Sus nosati",
  "more:about:text": "Vòs saber mès sus nosati?",
  "more:contact:image:title": "Contacte",
  "more:contact:image:alt": "Contacte",
  "more:contact:headline": "Contacte",
  "more:contact:text": "Com pòdes meter-te eth contacte damb nosati?",
  "more:imprint:image:title": "Imprimir",
  "more:imprint:image:alt": "Imprimir",
  "more:imprint:headline": "Imprimir",
  "more:imprint:text": "Qui ei eth responsable deth contengut?",
  "more:privacy:image:title": "Politica de privadança",
  "more:privacy:image:alt": "Politica de privadança",
  "more:privacy:headline": "Politica de privadança",
  "more:privacy:text": "Què passe damb es tues donades?",
  "more:accessibility:image:title": "Declaracion accessibilitat",
  "more:accessibility:image:alt": "Declaracion accessibilitat",
  "more:accessibility:headline": "Declaracion accessibilitat",
  "more:accessibility:text": "Pòs accedir as donades?",
  "more:open-data:image:title": "Open Data",
  "more:open-data:image:alt": "Open Data",
  "more:open-data:headline": "Open Data",
  "more:open-data:text": "De qui son es donades?",
  "more:season-reports:image:title": "Informes sasoèrs",
  "more:season-reports:image:alt": "Informes sasoèrs",
  "more:season-reports:headline": "Informes sasoèrs",
  "more:season-reports:text": "Vòs apréner deth passat?",
  "more:linktree:title": "Es links mès importanti",
  "more:linktree:subtitle": "Arbe de links",
  "more:linktree:marginal": "",
  "more:linktree:bulletin:title": "Darrèr bulletin",
  "more:linktree:bulletin:link": "/bulletin",
  "more:linktree:blog:title": "Darrèra entrada de Blòg",
  "more:linktree:blog:link": "/blog",
  "more:linktree:survey:title": "Enquèsta",
  "more:linktree:survey:link": "https://en.euregio.avalancheresearch.ca/",
  "education:subpages:subtitle": "Educacion",
  "education:overview:title": "Educacion e prevencion",
  "education:overview:headline": "Coneishença sobre era prediccion de lauegi",
  "education:overview:danger-scale:image:title": "Escala de perilh",
  "education:overview:danger-scale:image:alt": "Escala de perilh",
  "education:overview:danger-scale:headline": "Escala de perilh",
  "education:overview:danger-scale:text": "Qué ei ua escala de perilh de lauegi?",
  "education:overview:avalanche-problems:image:title": "Problèmes de lauegi",
  "education:overview:avalanche-problems:image:alt": "Problèmes de lauegi",
  "education:overview:avalanche-problems:headline": "Problèmes de lauegi",
  "education:overview:avalanche-problems:text": "Coma se produsissen en terren?",
  "education:overview:workflow:image:title": "Flux de trabalh",
  "education:overview:workflow:image:alt": "Flux de trabalh",
  "education:overview:workflow:headline": "Flux de trabalh",
  "education:overview:workflow:text": "En tot unificar es manères de trabalhar.",
  "education:overview:eaws-matrix:image:title": "Matritz EAWS",
  "education:overview:eaws-matrix:image:alt": "Matritz EAWS",
  "education:overview:eaws-matrix:headline": "Matritz EAWS",
  "education:overview:eaws-matrix:text": "Determinar eth perilh de lauegi d'ua manèra objectiua.",
  "education:overview:snowpack-stability:image:title": "Estabilitat deth celh de nhèu",
  "education:overview:snowpack-stability:image:alt": "Estabilitat deth celh de nhèu",
  "education:overview:snowpack-stability:headline": "Estabilitat deth celh de nhèu",
  "education:overview:snowpack-stability:text": "Es quate classes d'estabilitat deth celh de nhèu.",
  "education:overview:frequency:image:title": "Frecuéncia",
  "education:overview:frequency:image:alt": "Frecuéncia",
  "education:overview:frequency:headline": "Frecuéncia",
  "education:overview:frequency:text": "Es quate classes de frequéncia.",
  "education:overview:avalanche-sizes:image:title": "Mides de lauegi",
  "education:overview:avalanche-sizes:image:alt": "Mides de lauegi",
  "education:overview:avalanche-sizes:headline": "Mides de lauegi",
  "education:overview:avalanche-sizes:text": "Es cinc classes de mesura de lauet",
  "education:overview:spatio-temporal-scale:image:title": "Escala espaciau e temporau",
  "education:overview:spatio-temporal-scale:image:alt": "Escala espaciau e temporau",
  "education:overview:spatio-temporal-scale:headline": "Escala espaciau e temporau",
  "education:overview:spatio-temporal-scale:text": "Quina ei era escala?",
  "education:overview:danger-patterns:image:title": "Patrons de perilh",
  "education:overview:danger-patterns:image:alt": "Patrons de perilh",
  "education:overview:danger-patterns:headline": "Patrons de perilh",
  "education:overview:danger-patterns:text": "10 situacions de perilh tipic, repetitives e normauments evidentes.",
  "education:overview:community:image:title": "Comunitat",
  "education:overview:community:image:alt": "Comunitat",
  "education:overview:community:headline": "Comunitat",
  "education:overview:community:text": "Bastim ua comunitat!",
  "education:overview:glossary:link": "https://www.avalanches.org/glossary/?lang=en",
  "education:overview:glossary:image:title": "Glossari",
  "education:overview:glossary:image:alt": "Glossari",
  "education:overview:glossary:headline": "Glossari",
  "education:overview:glossary:text": "Eth glossari mès gran deth mon sus nhèu e lauegi.",
  "education:overview:handbook:image:title": "Manuau",
  "education:overview:handbook:image:alt": "Manuau",
  "education:overview:handbook:headline": "Manuau",
  "education:overview:handbook:text": "Possibilitats e limits deth lauegi.report.",
  "button:weather:headline": "Prevision deth temps",
  "button:weather:AT-07:link": "https://www.zamg.ac.at/cms/en/weather/weather-forecast/tirol/morgen_vormittag",
  "button:weather:IT-32-BZ:link": "http://weather.provinz.bz.it/mountain-weather.asp",
  "button:weather:IT-32-TN:link": "https://www.meteotrentino.it/?id=9#!/home",
  "button:blog:headline": "Blòg",
  "button:blog:AT-07:text": "Tiròl",
  "button:blog:AT-07:link": "/blog?region=AT-07",
  "button:blog:IT-32-BZ:text": "Sud-Tiròl",
  "button:blog:IT-32-BZ:link": "/blog?region=IT-32-BZ",
  "button:blog:IT-32-TN:text": "Trentin",
  "button:blog:IT-32-TN:link": "/blog?region=IT-32-TN",
  "button:blog:ES-CT-L:text": "Blòg",
  "button:blog:ES-CT-L:link": "/blog?region=ES-CT-L",
  "button:blog:ES-CT-L:profiles:text": "Perfils",
  "button:blog:ES-CT-L:profiles:link": "/conditions/profiles",
  "button:snow:headline": "Nhèu e meteo",
  "button:snow:hn:text": "Nhèu recenta",
  "button:snow:hs:text": "Nautada dera nhèu",
  "button:snow:ff:text": "Vent",
  "button:stations:headline": "Estacions meteorologiques",
  "button:stations:stations:text": "Estacions meteorologiques",
  "button:stations:measurements:text": "Donades meteorologiques",
  "button:education:headline": "Educacion e prevencion",
  "button:education:danger-scale:text": "Escala de perilh",
  "button:education:eaws-matrix:text": "Matritz EAWS",
  "button:education:avalanche-sizes:text": "Mides de lauegi",
  "button:education:avalanche-problems:text": "Problèmes de lauegi",
  "button:education:danger-patterns:text": "Patrons de perilh",
  "button:education:handbook:text": "Manuau",
  "date-picker:close-button:caption": "Barrar",
  "menu:conditions:estacions": "Donades meteorologiques",
  "menu:conditions:profiles": "Perfils",
  "profiles:title": "Perfils",
  "profiles:headline": "Perfils",
  "menu:conditions:pistes": "Pistes forestaus",
  "menu:education:bons-habits": "Bones abituds",
  "menu:terrain": "Terrenh",
  "menu:terrain:class-terreny": "Classificacion deth terrenh (ATES)",
  "menu:education:articles": "Articles de Nhèu e Lauegi",
  "menu:more:open-data": "Open Data",
  "menu:more:albina-project": "Eth projècte Albina",
  "menu:more:legal": "Avis legau",
  "conditions:subpage:subtitle": "Condicions",
  "conditions:estacions:title": "Donades meteorologiques",
  "conditions:estacions:text": "Es donades meteorologiques des nòstes estacions",
  "conditions:perfils:title": "Perfils",
  "conditions:perfils:text": "Consulta es diferenti perfils qu'auem redactat",
  "conditions:pistes:title": "Pistes forestaus",
  "conditions:pistes:text": "Consulta er acces as diferentes pistes forestaus",
  "more:open-data:headline": "Open data",
  "more:open-data:text": " ",
  "menu:more:accessibility": "Accessibilitat",
  "menu:lawis:incident": "Incidents",
  "menu:education:community": "Comunitat",
  "problem:wind_slab": "Problèma de plaques de vent",
  "problem:cornices": "Cornises",
  "problem:no_distinct_problem": "Cap problèma de lauegi evident",
  "header:languages:title": "Idiòmes",
  "footer:eaws:hover": "Servicis Europèus d'Alerta de Lauegi",
  "bulletin:map:search:label": "Cerca ua ubicacion",
  "bulletin:map:blog:button:title": "Veir totes entrades deth blòc",
  "bulletin:report:problem:elevation:above:m:hover": "Problèma de lauegi dessús {elevationLow}m",
  "bulletin:report:problem:elevation:below:m:hover": "Problèma de lauegi dejós {elevationHigh}m",
  "bulletin:report:problem:elevation:above:treeline:hover": "Problèma de lauegi ath dessús deth limit deth bòsc",
  "bulletin:report:problem:elevation:below:treeline:hover": "Problèma de lauegi ath dejós deth limit deth bòsc",
  "bulletin:report:problem:elevation:between:m-m:hover": "Problèma de lauegi entre {elevationLow}m e {elevationHigh}m",
  "bulletin:report:problem:elevation:between:treeline-m:hover": "Problèma de lauegi entre eth limit deth bòsc e {elevationHigh}m",
  "bulletin:report:problem:elevation:between:m-treeline:hover": "Problèma de lauegi entre {elevationLow}m e eth limit deth bòsc",
  "bulletin:report:problem:elevation:between:treeline-treeline:hover": "Problèma de lauegi entre eth limit deth bòsc e eth limit deth bòsc",
  "bulletin:report:problem:elevation:all:hover": "Problèma de lauegi en totes es orientacions",
  "bulletin:report:problem:elevation:between:treeline-m": "Limit deth bòsc-{elevationHigh}m",
  "bulletin:report:problem:elevation:between:m-treeline": "{elevationLow}m-Limit deth bòsc",
  "bulletin:report:problem:elevation:between:treeline-treeline": "Limit deth bòsc-Limit deth bòsc",
  "bulletin:report:problem:snowpack-stability": "Estabilitat deth celh de nhèu",
  "bulletin:report:problem:snowpack-stability:good": "Bona",
  "bulletin:report:problem:snowpack-stability:fair": "Regular",
  "bulletin:report:problem:snowpack-stability:poor": "Praube",
  "bulletin:report:problem:snowpack-stability:very_poor": "Molt praube",
  "bulletin:report:problem:frequency": "Frecuéncia",
  "bulletin:report:problem:frequency:none": "cap",
  "bulletin:report:problem:frequency:few": "pògui",
  "bulletin:report:problem:frequency:some": "quauqui",
  "bulletin:report:problem:frequency:many": "molti",
  "bulletin:report:problem:avalanche-size": "Mida de lauet",
  "bulletin:report:problem:avalanche-size:1": "petit",
  "bulletin:report:problem:avalanche-size:2": "mejan",
  "bulletin:report:problem:avalanche-size:3": "gran",
  "bulletin:report:problem:avalanche-size:4": "molt gran",
  "bulletin:report:problem:avalanche-size:5": "extremadament gran",
  "bulletin:control-bar:community:text": "<a>ENQUÈSTA</a> en linha sus era naua Euregio Lauegi.report",
  "bulletin:control-bar:community:link": " (<a>mès info</a>)",
  "archive:map:alt": "Mapa de grad de perilh {date}",
  "weather:subpages:subtitle": "Meteo",
  "weathermap:domain:title:snow-line": "Limit de nhèu",
  "weathermap:domain:timespan:description": "intervau de temps: {range} ores",
  "weathermap:cockpit:unit:title": "Unitat",
  "weathermap:cockpit:zamg:hover": "Zentralanstalt für Meteorologie und Geodynamik",
  "weatherstation-diagrams:back": "Endarrere",
  "weatherstation-diagrams:forward": "Endauant",
  "weatherstation-diagrams:latest": "Mès recent",
  "weatherstation-diagrams:nextstation": "Estacion següenta",
  "weatherstation-diagrams:priorstation": "Estacion anteriora",
  "blog:all-blog-posts": "Totes es entrades de Blòg",
  "measurements:table:header:microRegion": "Region",
  "dialog:download-pdf:subheading": "PDF",
  "dialog:download-pdf:description": "Escuelh era tua region d'interès e obtén eth PDF en color o nere e blanc.",
  "dialog:download-pdf:in": "en",
  "dialog:download-pdf:or": "o",
  "dialog:subscribe:description": "T’informaram quan publicam bulletins de lauegi e entrades de blòg.",
  "dialog:subscribe:select-subscription": "Seleccionar <span>que li vòs ada eth soscríuer’t</span>",
  "dialog:subscribe:telegram": "Telegram",
  "dialog:subscribe-telegram:subheader": "Prediccion de lauegi",
  "dialog:subscribe-telegram:region": "<strong>Seleccionar</strong> País / Provincia d'interès",
  "dialog:subscribe-telegram:language": "Lengua preferida",
  "dialog:subscribe-telegram:subscribe:button": "Soscriuer-se",
  "dialog:subscribe-telegram:error": "Error",
  "dialog:subscribe:web-push": "Web Push",
  "dialog:subscribe-web-push:enable": "Activar Web Push",
  "dialog:subscribe-web-push:disable": "Desactivar Web Push",
  "dialog:subscribe-web-push:error": "Error",
  "dialog:subscribe-web-push:error:no-permission": "Non s'a concedit eth permís de notificacion.",
  "dialog:subscribe-web-push:error:no-subscription": "No t'as pogut soscríuer.",
  "dialog:weather-station-diagram:operator:caption": "Aguesta estacion meteorologica ei operada per {operator}.",
  "dialog:weather-station-diagram:yearFlipper:latest": "Mès recent",
  "more:subpages:subtitle": "Mès",
  "more:accessibility:image:title": "Declaracion accessibilitat",
  "more:accessibility:image:alt": "Declaracion accessibilitat",
  "more:accessibility:headline": "Declaracion accessibilitat",
  "more:accessibility:text": "Pòs accedir as donades?",
  "more:open-data:image:title": "Open Data",
  "more:open-data:image:alt": "Open Data",
  "more:linktree:title": "Es links mès importanti",
  "more:linktree:subtitle": "Arbe de links",
  "more:linktree:marginal": "",
  "more:linktree:bulletin:title": "Darrèr bulletin",
  "more:linktree:bulletin:link": "/bulletin",
  "more:linktree:blog:title": "Darrèra entrada de Blòg",
  "more:linktree:blog:link": "/blog",
  "more:linktree:survey:title": "Enquèsta",
  "more:linktree:survey:link": "https://en.euregio.avalancheresearch.ca/",
  "education:subpages:subtitle": "Educacion",
  "education:overview:community:image:title": "Comunitat",
  "education:overview:community:image:alt": "Comunitat",
  "education:overview:community:headline": "Comunitat",
  "education:overview:community:text": "Bastim ua comunitat!",
  "button:education:handbook:text": "Manuau"
}